
@font-face {
                font-family: FontAwesome;
                font-weight: normal;
                font-style: normal;
                src:url(icomoon.eot?96h3dp);
                src:url(icomoon.eot?#iefix96h3dp) format('embedded-opentype'),
                                url(icomoon.woff?96h3dp) format('woff'),
                                url(icomoon.ttf?96h3dp) format('truetype'),
                                url(icomoon.svg?96h3dp#icomoon) format('svg');
}
@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular/roboto-regular.eot');
    src: url('roboto-regular/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular/roboto-regular.woff2') format('woff2'),
         url('fonts/roboto-regular/roboto-regular.woff') format('woff'),
         url('roboto-regular/roboto-regular.ttf') format('truetype'),
         url('roboto-regular/roboto-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium/roboto-medium.eot');
    src: url('roboto-medium/roboto-medium.eot?#iefix') format('embedded-opentype'),
         url('roboto-medium/roboto-medium.woff2') format('woff2'),
         url('roboto-medium/roboto-medium.woff') format('woff'),
         url('roboto-medium/roboto-medium.ttf') format('truetype'),
         url('roboto-medium/roboto-medium.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedlight';
    src: url('roboto-light/robotocondensed-light.eot');
    src: url('roboto-light/robotocondensed-light.eot?#iefix') format('embedded-opentype'),
         url('roboto-light/robotocondensed-light.woff2') format('woff2'),
         url('roboto-light/robotocondensed-light.woff') format('woff'),
         url('roboto-light/robotocondensed-light.ttf') format('truetype'),
         url('roboto-light/robotocondensed-light.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedbold';
    src: url('roboto-condensed/robotocondensed-bold.eot');
    src: url('roboto-condensed/robotocondensed-bold.eot?#iefix') format('embedded-opentype'),
         url('roboto-condensed/robotocondensed-bold.woff2') format('woff2'),
         url('roboto-condensed/robotocondensed-bold.woff') format('woff'),
         url('roboto-condensed/robotocondensed-bold.ttf') format('truetype'),
         url('roboto-condensed/robotocondensed-bold.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('roboto-condensed-regular/robotocondensed-regular.eot');
    src: url('roboto-condensed-regular/robotocondensed-regular.eot?#iefix') format('embedded-opentype'),
         url('roboto-condensed-regular/robotocondensed-regular.woff2') format('woff2'),
         url('roboto-condensed-regular/robotocondensed-regular.woff') format('woff'),
         url('roboto-condensed-regular/robotocondensed-regular.ttf') format('truetype'),
         url('roboto-condensed-regular/robotocondensed-regular.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

